<html>
<head>
	<link rel="stylesheet" href="./assets/css/style.css">
	<script src="./assets/javascript/script.js"></script>
	<title>Cart</title>
	<link rel="shortcut icon" href="assets/images/logo.png">
</head>

<body  onload="All()">
	<div class="grid-container">
		<div class="item1 item2">
			<form name="ShoppingList" id ="form">
				Item: 	<select name="item">
							<option value="Tuna">Tuna</option>
							<option value="Salmon">Salmon</option>
							<option value="Catfish">Catfish</option>
				  		</select>
				<br>
				<br>
				Quantity: <input type="number" name="quantity">
				<br>
				<br>
				<input type="button" value="Add" onclick="add()"/>
			<input type="button" value="Empty" onclick="Clear()"/>
			<input type="button" value="Total" onclick="total()"/>
			</form>
			<a href="index.html" class="button">Previous</a>
			<a href="checkout.html" class="button">Proceed</a>
			<p>Order List</p>
			<table id="list"></table>

			<p id="demo2"></p>    
			<p id="demo3"></p>    
			<p id="demo4"></p>    
			<p id="demo"></p>
		</div>
	</div>
</body>
</html>